# Settings

Presenter View
Protection for sensitive information like absolute performances and quantity values
Base Currency
@for (currency of currencies; track currency) { {{ currency }} }
Language
@if (isCommunityLanguage()) {
If a translation is missing, kindly support us in extending it here.
}
Deutsch English @if (user?.settings?.isExperimentalFeatures) { } @if (user?.settings?.isExperimentalFeatures) { Chinese (Community) } Español (Community) Français (Community) Italiano (Community) Nederlands (Community) @if (user?.settings?.isExperimentalFeatures) { } Português (Community) Türkçe (Community)
Locale
Date and number format
@for (locale of locales; track locale) { {{ locale }} }
Appearance
Auto Light Dark
Zen Mode
Distraction-free experience for turbulent times
Biometric Authentication
Sign in with fingerprint
Experimental Features
Sneak peek at upcoming functionality
Ghostfolio User ID
{{ user?.id }}
@if (hasPermissionToDeleteOwnUser) {

Danger Zone
Security Token
}